## Name

GML Group Box Widget

## Description

Defines a GUI group box widget. Used to contain widgets in a border with a title.

## Synopsis

`@GUI::GroupBox`

## Examples

```gml
@GUI::GroupBox {
    title: "Appearance"
}
```

## Registered Properties

| Property | Type   | Possible values | Description    |
|----------|--------|-----------------|----------------|
| title    | string | Any string      | Sets the title |
